<template>
  <div class="columns">
    <div class="column is-one-quarter">
      <div class="card">
        <div class="card-content">
          <div class="content">Test</div>
        </div>
      </div>
    </div>
    <div class="column is-one-quarter">
      <div class="card">
        <div class="card-content">
          <div class="content">Test</div>
        </div>
      </div>
    </div>
    <div class="column is-one-quarter">
      <div class="card">
        <div class="card-content">
          <div class="content">Test</div>
        </div>
      </div>
    </div>
    <div class="column is-one-quarter">
      <div class="card">
        <div class="card-content">
          <div class="content">Test</div>
        </div>
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class DashboardProject extends Vue {}
</script>

<style lang="scss" scoped>
</style>
